CVE-2016-9429 log

Source
Severity High
Remote Yes
Type Arbitrary code execution
Description
An out of bounds write vulnerability has been discovered in formUpdateBuffer() duo to invalid length and position checks.
Group Package Affected Fixed Severity Status Ticket
AVG-73 w3m 0.5.3.git20160413-1 0.5.3.git20161031-1 Critical Fixed
Date Advisory Group Package Severity Description
18 Nov 2016 ASA-201611-18 AVG-73 w3m Critical multiple issues
References
https://github.com/tats/w3m/issues/29